CVC4::VariableTypeMap Class Reference

`#include <variable_type_map.h>`

## Public Member Functions

Expr & | operator[] (Expr e)
Type & | operator[] (Type t)

## Detailed Description

Definition at line 33 of file variable_type_map.h.

## Member Function Documentation

## operator[]() [1/2]

Expr & CVC4::VariableTypeMap::operator[] | ( | Expr | e | ) |

inline

Definition at line 47 of file variable_type_map.h.

## operator[]() [2/2]

Type & CVC4::VariableTypeMap::operator[] | ( | Type | t | ) |

inline

Definition at line 48 of file variable_type_map.h.

The documentation for this class was generated from the following file:

- src/expr/variable_type_map.h